LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 03-25-2004, 08:58 PM   #1
andrewflanery
LQ Newbie
 
Registered: Mar 2004
Posts: 9

Rep: Reputation: 0
HELP!!! Trouble installing Expocity


I have been trying to install Expocity and finally got GTK installed. Then I went to configure expocity and I get the error as follows:

____________________________________________________________
checking for gtk+-2.0 >= 2.2.0 pango >= 1.2.0 gconf-2.0 >= 1.2.0... Package gconf-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gconf-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gconf-2.0' found

configure: error: Library requirements (gtk+-2.0 >= 2.2.0 pango >= 1.2.0 gconf-2.0 >= 1.2.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
------------------------------------------------------------------------------------------------

Then I use the command as follows:
____________________________________________________________
[root@DEN2 expocity-2.6.2-1]# su -c "updatedb" && locate gconf-2.0.pc
[root@DEN2 expocity-2.6.2-1]#
------------------------------------------------------------------------------------------------
So as you see it won't even tell me where it is located. What should I do to find the file that exists because I installed GTK and all of the dep. Anyone had this same problem. E-mail me asap. Thanks so much.
 
Old 03-25-2004, 10:01 PM   #2
wiBo
Member
 
Registered: Aug 2003
Location: Saint-Georges de Beauce
Distribution: Gentoo soon..
Posts: 193

Rep: Reputation: 30
If you make a syslink?

Sry for the fool help..
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
trouble installing X corbis_demon Linux - Software 4 06-08-2005 02:00 AM
problem with expocity, want to uninstall shimbee Linux - Software 3 03-21-2005 10:51 PM
Trouble installing RH 8.0??? hoba Linux - Newbie 4 06-13-2003 06:45 AM
Trouble installing RH 8. Maxplayer Linux - Newbie 7 10-10-2002 12:27 AM
Trouble installing RH 8. Maxplayer Linux - Distributions 5 10-09-2002 05:54 PM


All times are GMT -5. The time now is 07:57 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration